<?xml version="1.0" encoding="windows-1251"?>
<root>

  <campaign
    id="B266FABC-76F1-43b2-B6B3-CEC8E32A7830"
    failed="0"
    bronze="9"
    silver="18">

    <scenes>
      <scene file="circus2_0.xml"/>
      <scene file="circus2_1.xml"/>
      <scene file="circus2_2.xml"/>
    </scenes>

  </campaign>

</root>
